## dnsvi 1.3

=== Makefile ===
PREFIX = /usr
POD2MAN=pod2man --date " " --center "" -r ""

all: dnsvi.1

dnsvi.1: dnsvi
	$(POD2MAN) --quotes=none --section 1 $< $@

install:
	install -D dnsvi $(DESTDIR)$(PREFIX)/bin/dnsvi
	install -D -m644 dnsvi.1 $(DESTDIR)$(PREFIX)/share/man/man1/dnsvi.1

clean:
	rm -f dnsvi.1

## dnsvi 1.0

=== debian/changelog ===
dnsvi (1.0) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 24 Feb 2016 12:28:41 +0100

=== debian/control ===
Source: dnsvi
Section: admin
Priority: optional
Maintainer: Christoph Berg <myon@debian.org>
Standards-Version: 3.9.7
Build-Depends: debhelper (>= 9)
Homepage: https://github.com/ChristophBerg/dnsvi
Vcs-Git: https://github.com/ChristophBerg/dnsvi.git
Vcs-Browser: https://github.com/ChristophBerg/dnsvi

Package: dnsvi
Architecture: all
Depends: ${shlibs:Depends},
 ${misc:Depends},
 dnsutils,
 vim | editor,
 libsort-naturally-perl,
 sensible-utils
Description: edit dynamic DNS zones using vi
 dnsvi is a frontend for nsupdate. Given a DNS zone name, it uses dig -t AXFR
 to get all the records in a zone. It then spawns your favorite editor, and
 upon completion, builds a list of "update add" and "update delete" statements
 to feed to nsupdate

## dnsvi 1.1

=== debian/changelog ===
dnsvi (1.1) unstable; urgency=medium

  * New upstream version.

  [ Bernhard Schmidt ]
  * Set zone for nsupdate explicitly.
  * Allow port specification.

 -- Christoph Berg <myon@debian.org>  Tue, 20 Jun 2017 17:11:54 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Christoph Berg <myon@debian.org>
-Standards-Version: 3.9.7
-Build-Depends: debhelper (>= 9)
+Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 10)
 Homepage: https://github.com/ChristophBerg/dnsvi
 Vcs-Git: https://github.com/ChristophBerg/dnsvi.git
 Vcs-Browser: https://github.com/ChristophBerg/dnsvi

## dnsvi 1.2

=== debian/changelog ===
dnsvi (1.2) unstable; urgency=medium

  * Team upload.
  * Support GSS-TSIG/Kerberos using -g. Patch by Christian Haase, thanks!

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 06 Sep 2017 12:05:16 +0200

## dnsvi 1.2build1

=== debian/changelog ===
dnsvi (1.2build1) disco; urgency=medium

  * No-change rebuild against latest bind9

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 14 Dec 2018 17:28:06 -0500

## dnsvi 1.3

=== debian/changelog ===
dnsvi (1.3) unstable; urgency=medium

  * Add --noidnout option. Patch by Richard Schwab, thanks!

 -- Christoph Berg <myon@debian.org>  Sun, 28 Jul 2019 22:36:45 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Christoph Berg <myon@debian.org>
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Build-Depends: debhelper (>= 10)
 Homepage: https://github.com/ChristophBerg/dnsvi
 Vcs-Git: https://github.com/ChristophBerg/dnsvi.git

## dnsvi 1.4

=== debian/changelog ===
dnsvi (1.4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version, no changes needed.
  * Bump debhelper from old 10 to 13.

  [ Christoph Berg ]
  * Update package URLs.

 -- Christoph Berg <myon@debian.org>  Tue, 31 Aug 2021 16:43:51 +0200

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: admin
 Priority: optional
 Maintainer: Christoph Berg <myon@debian.org>
-Standards-Version: 4.1.0
-Build-Depends: debhelper (>= 10)
-Homepage: https://github.com/ChristophBerg/dnsvi
-Vcs-Git: https://github.com/ChristophBerg/dnsvi.git
-Vcs-Browser: https://github.com/ChristophBerg/dnsvi
+Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13)
+Homepage: https://github.com/df7cb/dnsvi
+Vcs-Git: https://github.com/df7cb/dnsvi.git
+Vcs-Browser: https://github.com/df7cb/dnsvi
 
 Package: dnsvi
 Architecture: all

## dnsvi 1.5

=== debian/changelog ===
dnsvi (1.5) unstable; urgency=medium

  * Depend on bind9-dnsutils instead of dnsutils. (Closes: #1094943)

 -- Christoph Berg <myon@debian.org>  Mon, 10 Feb 2025 10:15:18 +0100

=== debian/control ===
Source: dnsvi
Section: admin
Priority: optional
Maintainer: Christoph Berg <myon@debian.org>
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13)
Homepage: https://github.com/df7cb/dnsvi
Vcs-Git: https://github.com/df7cb/dnsvi.git
Vcs-Browser: https://github.com/df7cb/dnsvi

Package: dnsvi
Architecture: all
Depends: ${shlibs:Depends},
 ${misc:Depends},
 bind9-dnsutils,
 vim | editor,
 libsort-naturally-perl,
 sensible-utils
Description: edit dynamic DNS zones using vi
 dnsvi is a frontend for nsupdate. Given a DNS zone name, it uses dig -t AXFR
 to get all the records in a zone. It then spawns your favorite editor, and
 upon completion, builds a list of "update add" and "update delete" statements
 to feed to nsupdate.

## dnsvi 1.5build1

=== debian/changelog ===
dnsvi (1.5build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 16 Jan 2026 20:19:52 +0000
